﻿using MediatR;
using System;

namespace Mirea.Api.DataAccess.Application.Cqrs.Day.Commands.CreateDay;

public class CreateDayCommand : IRequest<int>
{
    public required DayOfWeek Index { get; set; }
    public required int PairNumber { get; set; }
    public required int LessonId { get; set; }
    public required int GroupId { get; set; }
}